#salonLogin
{
	background:url(/media/build/bg_salonglogin.gif) top left no-repeat;
}

#forgottenLogin
{
	background:url(/media/build/bg_forgottenpassword.gif) top left no-repeat;
	height:142px;
	padding:33px 34px 0 37px;
}

.featHeader
{
	background:url(/media/build/feat_bag_top.gif) top left no-repeat;
}

.featClass
{
	background:url(/media/build/feat_bag_bottom.gif) bottom no-repeat;	
}

.featBasket
{
	background:url(/media/build/feat_bag_content.gif) top left repeat-y;	
}

.forPassword{	
	top:76px;
}

span.signUpText,
span.signUpTextError,
span.signUpEmail,
span.signUpEmailError{
	height:17px;
	padding:6px 5px;
}

.txtForgottenPassword,.txtForgottenPasswordError,
.txtLoginField, .txtLoginFieldError, 
.txtCardDetails,
.txtCardDetailsError,
.txtCardVerification,
.txtCardVerificationError,
.txtDelDetText,
.txtDelDetTextError,
.txtAddress,
.txtAddressError,
.txtPostcode,
.txtPostcodeError,
.txtQuantity,
.txtHalfLeft,
.txtHalfRight,
.txtFull,
.txtQuarter,
.txtContactHalf,
.txtContactHalfError,
.txtContactFull,
.txtContactFullError,
.txtEMF,.txtEMFError{	
	padding:6px 5px;
	height:17px;
	/*
	padding-top:7px !important;
	height:22px !important;
	*/
}

.none{
	filter:alpha(opacity=0);
}

.lblState .dropdown {margin-top:5px}

#cartOverlay{	
	filter:alpha(opacity=80);
}

ul.navlogin{
	/margin-top:108px
}

.signUpEmail{
	/margin-left:0px;
}

/* homepage */
.productCatalogue  p a{
	/margin-top:-4px;
}

.personnelContent .productCatalogue p a{
	/ margin-top:12px;
}

.dlProducts dd{/width:175px;float:left;clear:left}

.dlAboutUs object,
.dlProducts object,
.dlEducation object,
.dlSecureShopping object{
	/ clear:left;
	/ margin-bottom:5px
}

.whatOthersSayInPersonnel .blockquote span{
	/ position:static;bottom:0;right:0;display:block;float:right;
}

.article object{
	/ margin-bottom:8px
}

.rbRow{
  	/ padding:5px 0 5px 0;
}

.lblExpiryYear{
	/ margin:5px 0 0 0;
}

/* ie6 fixes */

*html ul.nav{margin-left:0}
*html ul.nav a{display:inline}

*html .basket h4 a{	
	background:url(/media/build/bg_basket.gif) top left no-repeat;
}

*html .model{
	background:url(/media/build/model.gif) top left no-repeat;
}

.personnelContent p .em{
	/margin-top:-12px
}

.overflowHidden object{
	/margin-bottom:10px
}

*html .featBasket .row{
	display:inline
}

*html .btnReadMore,
*html .btnDownload,
*html .btnSmlDownload,
*html .btnViewAllTestimonials,
*html .btnBuyMore,
*html .btnGetItHere,
*html .btnFindOutMore,
*html .btnSeeAll{	
	background-image:url(/media/build/buttons.gif);	
}

*html .contactUsContent .left{
	height:387px;
}

*html .productCatalogue  p a{
	margin-top:7px;
	background:url(/media/build/buttons.gif) -6px -54px;
}

*html .register .left{
	padding:0 10px 0 0;
}

*html .roxtanNewsletter{
	margin:-19px 0 0 4px;
}

*html .findUs a{display:inline}

*html .dlAboutUs{display:inline}
*html .dlProducts{display:inline}
*html .dlEducation{display:inline}
*html .dlSecureShopping{display:inline}

*html .footerTop{
	height:108px;
}

*html .ocRow a.floatRight{margin:-26px 0px 0 0;position:relative}
*html .overlayBottom{margin-top:-3px}

*html ul.categoryNav li a{float:left;display:inline}

*html .noModel{
	height:48px;
	overflow:hidden;
}




































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
